RubyGems.org

cocoapods-core

0.17.0.rc4

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

installgem install cocoapods-core -v 0.17.0.rc4 --pre
Authors

Eloy Duran, Fabio Pelosin

656,752 total downloads 157 for this version
Owners

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adc

Licenses

MIT

Gemfile
gem 'cocoapods-core', '~> 0.17.0.rc4'
Versions
  1. 0.33.1 May 20, 2014 (71.5 KB)
  2. 0.33.0 May 20, 2014 (71.5 KB)
  3. 0.32.1 April 15, 2014 (72 KB)
  4. 0.32.0 April 15, 2014 (72 KB)
  5. 0.31.1 April 1, 2014 (71 KB)
Show all versions (41 total)
Development Dependencies
  1. bacon ~> 1.1